/* HEADER STYLES */
header {
    height: 30vh;
}

#section-service .row p {
    font-weight: 300;
    line-height: 145%;
    letter-spacing: 1px;
    margin-bottom: 40px;
}

@media only screen and (max-width: 1140px) {

}

@media only screen and (max-width: 720px) {
    
}

@media only screen and (max-width: 380px) {
    
}